File "index.css"

Full path: E:/sites/Single15/tinmung2007/webroot/TRUYENGIAO/TRUYENGIAO/RuaToiPhucSinh09/Album/res/index.css
File size: 430 B
MIME-type:
Charset: utf-8

Download   Open   Back

@charset "utf-8";

/* Index styles */

.thumb-container,
.icon-container {
	margin: 10px 10px 0 0;	
}

* html .icon-container {
	height: 1px;
}

.icon-container {
	padding: 8px;
	position: relative;
    border-width: 1px;
    border-style: dashed;
	background-repeat: no-repeat;
	background-image: url(folder.gif);
	display: block;
}

.icon-container:hover {
	background-repeat: no-repeat;
	background-image: url(folder-2.gif);
}

PHP File Manager